maxdb_close_long_data
maxdb_commit
MaxDB Functions
PHP Manual

# maxdb_close

# maxdb->close

(PECL maxdb:1.0-7.6.00.38)

maxdb_close -- maxdb->close — Closes a previously opened database connection

### Description

Procedural style:

bool maxdb_close ( resource `$link` )

Object oriented style (method):

maxdb
bool close ( void )

The maxdb_close() function closes a previously opened database connection specified by the `link` parameter.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- maxdb_connect()
- maxdb_init()
- maxdb_real_connect()

maxdb_close_long_data
maxdb_commit
MaxDB Functions
PHP Manual